<?xml version="1.0" encoding="UTF-8"?>
<userBookmarks>
    <bookmark>
        <path>C:\Users\Chiri\Desktop\TrainCamp-Jiangyunsong-PLSR\Core\Src\main.c</path>
        <row>638</row>
    </bookmark>
    <bookmark>
        <path>C:\Users\Chiri\Desktop\TrainCamp-Jiangyunsong-PLSR\Core\Src\main.c</path>
        <row>552</row>
    </bookmark>
    <bookmark>
        <path>C:\Users\Chiri\Desktop\TrainCamp-Jiangyunsong-PLSR\Core\Src\stm32f4xx_it.c</path>
        <row>239</row>
    </bookmark>
</userBookmarks>
